## librdf-helper-properties-perl 0.10

=== debian/changelog ===
librdf-helper-properties-perl (0.10-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#626876.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 May 2011 05:09:24 +0200
