=== debian/control ===
Source: librdf-helper-properties-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 librdf-trine-perl,
 libmoose-perl,
 libnamespace-autoclean-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-helper-properties-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-helper-properties-perl.git
Homepage: http://search.cpan.org/dist/RDF-Helper-Properties/

Package: librdf-helper-properties-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Suggests: ${cdbs:Suggests}
Description: shortcuts to retrieve certain information
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::Helper::Properties provides some convenience routines for handling
 RDF data.
