## librdf-helper-properties-perl 0.22

=== debian/changelog ===
librdf-helper-properties-perl (0.22-1) unstable; urgency=low

  * New upstream release.

  [ gregor herrmann ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Jonas Smedegaard ]
  * Bump debhelper compatibility level to 8.
  * Bump standards-version to 3.9.3.
  * Tidy rules file.
  * Update package relations:
    + Relax to build-depend unversioned on cdbs, debhelper and
      devscripts: Needed versions satisfied in stable, and oldstable no
      longer supported.
    + Build-depend and recommend libchi-perl.
    + (Build-)depend on libany-moose-perl.
    + Recommend (not depend on) libmoose-perl.
    + Tighten to (build-)depend versioned on
      libnamespace-autoclean-perl.
  * Update copyright file:
    + Adjust syntax to file format 1.0.
    + Update Files sections for included code copies of other projects.
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
    + Quote licenses in comments.
    + List upstream issue tracker as contact.
  * Use anonscm.debian.org (not git.debian.org) in Vcs-Browser URL.
  * Add Toby Inkster as upstream copyright holder.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Nov 2012 02:08:28 +0100
