=== debian/control ===
Source: librdf-helper-properties-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libany-moose-perl,
 librdf-trine-perl,
 libnamespace-autoclean-perl (>= 0.13)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-helper-properties-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-helper-properties-perl.git
Homepage: http://search.cpan.org/dist/RDF-Helper-Properties/

Package: librdf-helper-properties-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: shortcuts to retrieve certain information
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::Helper::Properties provides some convenience routines for handling
 RDF data.
