=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for RDF::Helper::Properties
 #
 # This program is free software; you can redistribute it and/or modify
@@ -21,13 +21,17 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = RDF-Helper-Properties
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
-#DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/K/KJ/KJETILK
-DEB_UPSTREAM_TARBALL_MD5 = 8c03180fcc1b165781e271c6f19b6009
+DEB_UPSTREAM_TARBALL_MD5 = 7ccc6eb609eb1c8035108999968a2458
 
 # Needed both by upstream build process and at runtime
-common-depends += , librdf-trine-perl, libmoose-perl, libnamespace-autoclean-perl
+deps += , libany-moose-perl, librdf-trine-perl
+deps += , libnamespace-autoclean-perl (>= 0.13)
+deps-recommend += , libchi-perl, libmoose-perl
 
-CDBS_BUILD_DEPENDS += , $(common-depends)
-CDBS_DEPENDS_ALL = $(common-depends)
+CDBS_BUILD_DEPENDS += , $(deps)
+CDBS_DEPENDS_$(pkg) = $(deps)
+CDBS_RECOMMENDS_$(pkg) = $(deps-recommend)
