=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/RDF-Helper-Properties/   .*/RDF-Helper-Properties-(\d.*)\.tar\.gz debian
