=== debian/control ===
Source: librdf-helper-properties-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 perl,
 libmoo-perl,
 librdf-trine-perl,
 libtype-tiny-perl,
 libmodule-package-perl,
 libnamespace-autoclean-perl (>= 0.13)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-helper-properties-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-helper-properties-perl
Homepage: https://metacpan.org/release/RDF-Helper-Properties
Testsuite: autopkgtest-pkg-perl

Package: librdf-helper-properties-perl
Architecture: all
Depends:
 libmoo-perl,
 libnamespace-autoclean-perl,
 librdf-trine-perl,
 libtype-tiny-perl,
 ${perl:Depends},
 ${misc:Depends},
Description: shortcuts to retrieve certain information
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::Helper::Properties provides some convenience routines for handling
 RDF data.
