=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
https://metacpan.org/release/RDF-Helper-Properties/ .*/RDF-Helper-Properties-(\d[\d.]*)\.tar\.gz debian
